//======*******=============*******=======//
//   ~ ETnam mod ~   ||    ~ 0.1.0 ~      //        
//======*******=============*******=======//
//            map_campaign.cfg            //
//================********================//

set d1 "campaign cmpgn_northafrica ; set nextcampaign vstr d2"
set d2 "campaign cmpgn_centraleurope ; set nextcampaign vstr d1"

set d_initial "set g_gametype 4 ; map oasis ; set nextcampaign vstr d2"
vstr d_initial
